<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>書籍詳細</title>
    
</head>
<body>
   
<div class="container">
    <table align="center">
        <tr>
            <td width="250px" align="center">
        <form>
            <input type="button" value="戻る" onclick="history.back()" style="background-color: black; color: white">
        </form>
            </td>
            <td width="250px" align="center"><h3 font-weight="bold" align="center" >書籍詳細情報</h3></td>
            <td width="250px" align="center">
    <form action="ブックリスト追加" method="post">
        <input type="hidden" name="book_id" value="${book.id}">
        <button type="submit" name="confirm_button" name="cancel" style="background-color: black; color: white">お気に入りリストに追加</button>
    </form>
            </td>
        </tr>
    </table>
    <br><br>
    <!--書籍の画像・情報を読み取る-->
    <div class="row">
        <div class="col s6">
            <div class="card">
                <div class="card-image">
                    <img src="img/${book.fileName}">
                </div>
            </div>
        </div>
        <div class="col s6">
            <h4>書籍名</h4>
            <h5>1000円</h5>
            <p>詳細説明</p>
        </div>
    </div>
    

</div>
    
</body>


</html>